from django.db import models

DEPARTMENT_CHOICES = {'PROG': 'Programme',
                      'SOFT': 'Softwareentwicklung',
                      'CENT': 'Central',
                      'VOR': 'Vorstand',}

class Employee(models.Model):
    firstname = models.CharField(max_length=50, verbose_name="Vorname")
    lastname = models.CharField(max_length=50, verbose_name="Nachname")
    email = models.CharField(max_length=50, verbose_name="E-Mail-Adresse")
    department = models.CharField(max_length=5, choices=DEPARTMENT_CHOICES.items())
    team = models.CharField(max_length=20, null=True, blank=True)
